Not logged in : Login

About: Is Older OS Compatibility Supported? -- Answer     Goto   Sponge   NotDistinct   Permalink

An Entity of Type : schema:Answer, within Data Space : www.openlinksw.com associated with source document(s)
QRcode icon
http://www.openlinksw.com/describe/?url=https%3A%2F%2Fdata.openlinksw.com%2Foplweb%2Ffaq%2Fuda%2F4a363e387a75cebfdc5d9c66596df97e%23this

AttributesValues
name
  • Is Older OS Compatibility Supported? -- Answer
category
  • ODBC
  • JDBC
  • UDA
text
  • Consultants will encounter users who possess older builds of popular operating systems. For example, OpenLink may provide software for Solaris 2.5 systems. However, users have Solaris 2.4. In this instance, consultants should not encourage users to download software. OpenLink's software is not backwards compatible and may not function on the older platform.
type
is acceptedAnswer of
Faceted Search & Find service v1.17_git110 as of Apr 06 2022


Alternative Linked Data Documents: iSPARQL | ODE     Content Formats:   [cxml] [csv]     RDF   [text] [turtle] [ld+json] [rdf+json] [rdf+xml]     ODATA   [atom+xml] [odata+json]     Microdata   [microdata+json] [html]    About   
This material is Open Knowledge   W3C Semantic Web Technology [RDF Data] Valid XHTML + RDFa
OpenLink Virtuoso version 08.03.3322 as of Apr 19 2022, on Linux (x86_64-generic-linux-glibc25), Single-Server Edition (30 GB total memory, 22 GB memory in use)
Data on this page belongs to its respective rights holders.
Virtuoso Faceted Browser Copyright © 2009-2022 OpenLink Software